Bug 132607 - Add in easy_enter_bug.cgi wizard
Add in easy_enter_bug.cgi wizard
Status: CLOSED RAWHIDE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
high Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-14 21:25 EDT by David Lawrence
Modified: 2007-03-27 00:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-10 13:54:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2004-09-14 21:25:47 EDT
Description of problem:
Currently if you click on New Bug it takes you to the advanced bug entry.
Comment 1 David Lawrence 2004-11-04 19:57:10 EST
Deciding whether to fix the current guided entry page or bring back the old 4
page version.
Comment 2 David Lawrence 2004-11-10 13:54:37 EST
Done in CVS

Note You need to log in before you can comment on or make changes to this bug.